.banner1 {
    width: 100%;
    height: auto;
}

.category-widget ul li {
    list-style-type: none;
}

.image-section {
    padding-left: 0;
    float: left;
    margin-right: 20px;
    position: relative;
    width: 122px;
    overflow: hidden;
}

.adv-image {
    width: 100%;
    height: auto;
}
.angle-double-right-icon {
    vertical-align: middle;
}

@media (min-width: 480px) and (max-width: 991px) {
    .angle-double-right-icon{
        width: 35px;
        height: 35px;
    }
}

@media (min-width: 320px) and (max-width: 479px) {
    .angle-double-right-icon{
        width: 35px;
        height: 35px;
    }
}
